new payload for 11.3 (O & New 3DS)

Discussion in '3DS - Flashcards & Custom Firmwares' started by rlvbrussel, Feb 11, 2017.

  1. rlvbrussel
    OP

    rlvbrussel Member

    Newcomer
    39
    4
    Nov 21, 2014
    Netherlands
    Smealum released new payload for old and new 3ds....

    *hax 2.9 alpha payloads for old and new 3DS firmware version 11.3 are now available


    https://twitter.com/smealum
     
    Last edited by rlvbrussel, Feb 11, 2017
    proflayton123 and Elveman like this.


  2. aenoch

    aenoch GBAtemp Advanced Fan

    Member
    740
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    so what does this mean?
     
  3. GwenMyNation

    GwenMyNation Newbie

    Newcomer
    8
    0
    Sep 11, 2016
    Serbia, Republic of
    hbl for 11.3
     
  4. aenoch

    aenoch GBAtemp Advanced Fan

    Member
    740
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    so people with unmoddedl 3ds or people who are already hacked?
     
  5. rlvbrussel
    OP

    rlvbrussel Member

    Newcomer
    39
    4
    Nov 21, 2014
    Netherlands
    Both :D
     
  6. Distrance

    Distrance 矢澤にこ

    Member
    1,135
    424
    Nov 23, 2008
    Finland
    And I distinctively remember certain users on this forum saying "This is the death of Homebrew" on 11.3 because HBL doesn't work, and in addition that Old 3DS likely never will see HBL .. Yet few days later here we are, working payloads for both versions of the 3DS .. :rolleyes:
     
    Shikkichu, klear and ShibaraMelody like this.
  7. naddel81

    naddel81 GBAtemp Maniac

    Member
    1,478
    176
    Dec 14, 2009
    United States
    So on 11.3 we need a new hbl loader. CIA?

    Gesendet von meinem XT890 mit Tapatalk
     
  8. Nightwalk3r

    Nightwalk3r Member

    Newcomer
    20
    1
    Feb 7, 2011
    United States
    When I try to update the HBL by starting the app (I was never able to run it in the first place as I hacked the 3DS the night when the new update rolled out :D), I get the d8e17406 code. Smea has tweeted that "people getting hit with error d8e17406 should use soundhax until the HBL CIA is updated." Can someone explain in noob terms what this means, please?

    Can I update my HBL or I am supposed to wait a while longer...
     
  9. rlvbrussel
    OP

    rlvbrussel Member

    Newcomer
    39
    4
    Nov 21, 2014
    Netherlands
    use soundhax and then hbl 1.3. that worked for me.
     
    Nightwalk3r likes this.
  10. RemixDeluxe

    RemixDeluxe GBAtemp Psycho!

    Member
    4,584
    1,357
    Nov 23, 2010
    United States
    I liked that one thread where someone pulled a crystal ball prediction that the Wii U would get updated as a result of this 3DS update. Regardless of what happens with the Wii U the online and eShop can be accessed.
     
  11. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,165
    389
    Oct 14, 2006
    Thailand
    Planeptune
    Because at that time Smealum said that it's hard and he may have to drop kernel access, and he can't find a method to make it work on O3DS at that time.
    If he can't find the way like the current one, yeah, hbl will be dead.
    Don't assume that once the hack way open, it will always hackable with easy way . See PS Vita as an example.
     
    Last edited by nechigawara, Feb 11, 2017
  12. steocullen91

    steocullen91 GBAtemp Regular

    Member
    101
    10
    Jan 29, 2017
    Dublin
    On my N3DS XL it just says error and closes itself but when I use it on my O3DS it works

    Nightly luma fixed the problem on the New 3DS
     
    Last edited by steocullen91, Feb 11, 2017
  13. Platinum Lucario

    Platinum Lucario GBAtemp Fan

    Member
    479
    204
    May 17, 2014
    Australia
    Warrnambool, Victoria, Australia
    Not when you're running it in emuNAND under Luma3DS. It worked on 11.2, but doesn't on 11.3. It probably works only when you're not running CFW.

    Because when I tried to use the payload with the correct music file (and I double checked it, and it was the 11.3.0-36E payload), it resulted the app closing with it saying "An error has occurred."

    So nope, it does not work for anyone running CFW on 11.3. It was possible on 11.2, but that is no longer the case with 11.3.
     
  14. steocullen91

    steocullen91 GBAtemp Regular

    Member
    101
    10
    Jan 29, 2017
    Dublin
    Is that with the latest luma nightly?
     
  15. Platinum Lucario

    Platinum Lucario GBAtemp Fan

    Member
    479
    204
    May 17, 2014
    Australia
    Warrnambool, Victoria, Australia
    Nope, with the latest stable release, which is 6.6. I haven't tried it with the latest nightly yet.

    Edit: It works under the latest hourly build of Luma3DS.
     
    Last edited by Platinum Lucario, Feb 11, 2017
  16. steocullen91

    steocullen91 GBAtemp Regular

    Member
    101
    10
    Jan 29, 2017
    Dublin
    Same happened me but on the old 3ds it works on stable 6.6. I had to use the hourly on my new 3ds or I got that same error you had.
     
    crazy_p likes this.
  17. crazy_p

    crazy_p Advanced Member

    Newcomer
    67
    23
    Sep 3, 2016
    Switzerland
    It works also with Luma 6.6 stable you just need to disable the Clock+L2 feature until smea fix the new hbloader.cia

    Gesendet von meinem SM-G930F mit Tapatalk
     
    Last edited by crazy_p, Feb 11, 2017
  18. steocullen91

    steocullen91 GBAtemp Regular

    Member
    101
    10
    Jan 29, 2017
    Dublin
    Alright that explains why it works on the old 3ds so. I still have that clock+L2 enabled in the hourly.
     
  19. aenoch

    aenoch GBAtemp Advanced Fan

    Member
    740
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    so 11.3 can be a9hl now? I'm trying to buy a hyrule 3ds xl and a cib one is a lot cheaper then a nib
     
  20. Shikkichu

    Shikkichu Just a Pika Girl~

    Member
    612
    497
    Jan 28, 2017
    Switzerland
    Wherever my Pikachu is.
    Yes, just grab the updated payloads and hbl cia
    I read that wrong, No, you can't install a9lh now. You can only use homebrew.
     
    Last edited by Shikkichu, Feb 12, 2017